#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 270px; width: 342px; }
#imObj1_00 img {border: none; height: 270px; width: 303px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 270px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 0px; left: 362px; height: 270px; width: 342px; }
#imObj1_01 img {border: none; height: 135px; width: 240px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 270px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 280px; left: 10px; height: 150px; width: 342px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: left; height: 150px; width: 342px; overflow: auto; }
#imPage {position: relative; height: 440px; }

